


@media only screen and (max-width:1600px){
.header_content{width:60%;}
.footer{width:96%; padding:120px 2% 120px 2%; background:url(../images/footer2.png) no-repeat center bottom #d2e5f3;}

/**** HOME PAGE ***/
.home_three .main_text .img_holder{width:32%;}
.home_three .main_text .text_holder{width:64%; padding:20px 2%; font-size:15px; line-height:17px;}
.home_three .logo_text img{width:60%;}

.innerpage_two .symb{margin-top:-398px;}
}

@media only screen and (max-width:1380px), (max-width:1440px){
.header_content{width:61%;}
.footer_link, .footer_text{width:19%;}
#main .category_container .main_container {
    width: 65%;
}

/*** HOME PAGE ***/
.home_one .text_holder img, .home_two .text_holder img{width:15px; margin-top:18px}
.home_one .text_holder a, .home_two .text_holder a{height:60px; line-height:60px; color:#fff; font-size:25px;}

}


@media only screen and (max-width:1200px), (max-width:1280px){
/*** HEADER ****/
.top_line{font-size:15px;}
.header{width:96%; padding:15px 2%;}
.header_content{width:59%;}
.header_content .logo, .footer .logo{width:200px;}
.header_content .phone{width:295px; font-size:20px; padding:15px 0 0 0;}
.header_content .phone img{width:25px;}
.top_details{width:380px; padding:12px 0 0 0;}
.search_holder{width:200px; height:40px;}
.search_holder .btn_holder{width:40px;}
.search_holder .textbox{width:160px;}
.search_holder .textbox input{height:40px;}

/*** FOOTER ****/
.footer{width:96%; padding:100px 2% 100px 2%; background:url(../images/footer3.png) no-repeat center bottom #d2e5f3; font-size:16px;}
.footer a{color:#7e8898;}
.footer a:hover{color:#000;}
.footer h4{font-size:22px; color:#000; padding:0;}
.footer ul li{width:100%; line-height:30px;}
.footer .logo{float:left;}
.footer_link, .footer_text{width:20%;}

.innerpage_one .details_holder, .innerpage_two .details_holder{width:96%;}
}

@media only screen and (max-width:1024px){
body{font-size:18px;}

/*** HEADER ****/
.top_line{font-size:15px;}
.header{width:96%; padding:15px 2%;}
.header_content{width:59%;}
.header_content .logo, .footer .logo{width:200px;}
.header_content .phone{width:295px; font-size:20px; padding:15px 0 0 0;}
.header_content .phone img{width:25px;}
.top_details{width:380px; padding:12px 0 0 0;}
.search_holder{width:200px; height:40px;}
.search_holder .btn_holder{width:40px;}
.search_holder .textbox{width:160px;}
.search_holder .textbox input{height:40px;}

/*** FOOTER ****/
.footer{width:94%; padding:30px 3% 70px 3%; background:url(../images/footer4.png) no-repeat center bottom #d2e5f3; line-height:22px; text-align:center;}
.footer h4{font-size:20px; color:#000; padding:0 0 5px 0;}
.footer ul li{width:100%; line-height:22px;}
.footer .logo{width:100%; padding:0 0 30px 0;}
.footer .logo img{width:200px; margin:0 auto;}
.footer_link, .footer_text{width:25%;}

/*** HOME PAGE ***/
.home_one .text_holder img, .home_two .text_holder img{width:12px; margin-top:15px}
.home_one .text_holder a, .home_two .text_holder a{height:50px; line-height:50px; color:#fff; font-size:21px;}
.home_three .main_text{width:100%;}
.home_three .main_text .img_holder{width:20%;}
.home_three .main_text .text_holder{width:74%; padding:20px 3%; font-size:15px; line-height:17px;}
.home_three .main_text .text_holder ul li{margin-bottom:15px;}
.home_three .logo_text{width:100%; padding:30px 0 0 0;}
.home_three .logo_text img{width:380px;}

/*** INNER PAGE ***/
.innerpage_two .main_content .img_holder img{width:80%;}
.innerpage_two .symb{margin-top:-425px;}

}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
body{font-size:16px;}
.social_icon{width:40px;margin-top:280px;}

/*** HEADER ****/
.header{width:100%; padding:15px 0%;}
.header_content{width:100%; text-align:center; padding:0 0 10px 0;}
.header_content .logo{width:100%;}
.header_content .logo img, .footer .logo img{width:180px; margin:0 auto;}
.header_content .phone{width:265px; float:none; margin:0 auto; font-size:18px; padding:10px 0 0 0; clear:both}
.header_content .phone img{width:21px;}
.top_details{width:94%; padding:10px 3% 0 3%;}
.search_holder{width:200px; height:40px;}
.search_holder .btn_holder{width:40px;}
.search_holder .textbox{width:160px;}
.search_holder .textbox input{height:40px;}

/*** FOOTER ****/
.footer{width:100%; padding:20px 0 10px 0; background:url(../images/footer4.png) no-repeat right bottom #d2e5f3; line-height:25px; text-align:center;}
.footer h4{font-size:20px; color:#000; padding:0 0 5px 0;}
.footer ul li{width:100%; line-height:25px;}
.footer .logo{padding:0 0 10px 0;}
.footer_link, .footer_text{width:100%; padding:15px 0; border-top:1px solid rgba(0,0,0,0.15);}

/*** HOME PAGE ***/
.home_one, .home_two{width:94%; padding:0 3% 30px 3%;}
.home_one ul li{width:48.5%; margin:0 3% 0 0;}
.home_one ul li:nth-child(2){margin:0;}
.home_one ul li:first-child{width:100%; margin:0 0 15px 0;}
.home_one .text_holder img, .home_two .text_holder img{width:12px; margin-top:10px}
.home_one .text_holder a, .home_two .text_holder a{width:88%; padding:0 6%; height:40px; line-height:40px; font-size:21px;}
.home_one ul li:first-child a{width:94%; padding:0 3%;}
.home_two{padding:30px 3% 10px 3%;}
.home_two ul li{width:48.5%; margin:0 3% 15px 0;}
.home_two ul li:nth-child(1), .home_two ul li:nth-child(3){margin:0 0 15px 0;}
.home_two .text_holder a{padding:0 5%; width:90%;}
.home_three .main_text{padding:10px 0; width:100%; text-align:center;}
.home_three .main_text .img_holder{width:200px; float:none; margin:0 auto;}
.home_three .main_text .text_holder{width:94%; padding:20px 3%; font-size:15px; line-height:17px;}
.home_three .logo_text img{width:330px;}

/*** INNER PAGE ***/
.innerpage_one .details_holder, .innerpage_two .details_holder{width:94%;}
.page_link{padding:15px 0; font-size:14px;}

.product_container{padding:0 0 30px 0;}
.product_img{width:80%; float:none; margin:0 auto;}
.product_img .gallery{width:100%; padding:0; margin-bottom:10px;}

.product_discription{width:100%; padding:30px 0 0 0;}
.product_discription h2{font-size:25px;}
.product_discription .ico_holder, .product_discription .price, .product_discription .qty, .product_discription .text_holder{font-size:16px;}
.product_discription .qty span.title, .product_discription .ico_holder span.title{width:60px; font-size:18px;}
.product_discription .price{font-size:25px;}
.product_discription .price span{font-size:20px;}
.product_discription .btn_holder img{width:300px;}
.product_discription .ico_holder img{width:21px; margin:3px 0 0 10px;}
.product_discription .other_content{font-size:15px;}
.product_discription .other_content h4{font-size:18px;}
.product_discription .other_content .title{width:30%;}
.product_discription .other_content .text_holder{width:70%;}

.innerpage_two{padding:30px 0;}
.innerpage_two h3{font-size:30px;}
.innerpage_two ul li:last-child, .innerpage_two ul li{width:47%; margin:0 1.5% 15px 1.5%; padding:15px 0;}
.innerpage_two .symb{width:70px; margin-top:-417px;}
.innerpage_two .main_content .title{font-size:18px;}
.innerpage_two .main_content .img_holder img{width:240px;}
.innerpage_two .main_content .price{font-size:21px;}
.innerpage_two .main_content .price span{font-size:15px;}
.innerpage_two .main_content .btn_holder img{width:180px;}
.innerpage_two .main_content .text_holder{font-size:15px;}
}
@media only screen and (max-width:600px) {
    #main .category_container .main_container {
        width: 100%;
    }
}
@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
/*** INNER PAGE ***/
.product_discription h2{font-size:21px;}
.innerpage_two h3{font-size:25px;}
}

@media only screen and (max-width:500px),(max-width:580px){

}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
.mobile_footer{display:block; float:left; width:100%; color:#fff; font-size:18px; text-align:center; bottom:0; left:0; position:fixed; z-index:50;}
.mobile_footer ul li{width:33.1%; float:right;list-style-position:inside;border-left: 1px solid white;}
.mobile_footer ul li:last-child{background:none;list-style-position:inside;border-left: none;}
.mobile_footer span.color1{background:url(../images/footer-phone.png) no-repeat right 2px; padding:10px 42px 20px 0;}
.mobile_footer span.color2{background:url(../images/footer-whatsapp.png) no-repeat right 2px; padding:10px 42px 20px 0;}
.mobile_footer span.color3{background:url(../images/footer-waze.png) no-repeat right 2px; padding:10px 42px 20px 0;}
.mobile_footer a{display:block; float:left; width:100%; padding:15px 0; color:#fff;background:#fa707f;}
.mobile_footer a:hover{text-decoration:underline;}
.arrowlistmenu{width:400px; float:left;}

.home_products .symb{width:92px; float:left; padding:10px 0; top:0; left:-18px; position:relative; z-index:20; margin-top:-361px;}
.mobile_footer{display:block; float:left; width:100%; color:#fff; font-size:18px; text-align:center; bottom:0; left:0; position:fixed; z-index:50;}
.mobile_footer ul li{width:33.1%; float:right;list-style-position:inside;border-left: 1px solid white;}
.mobile_footer ul li:last-child{background:none;list-style-position:inside;border-left: none;}
.mobile_footer span.color1{background:url(../images/footer-phone.png) no-repeat right 2px; padding:10px 42px 20px 0;}
.mobile_footer span.color2{background:url(../images/footer-whatsapp.png) no-repeat right 2px; padding:10px 42px 20px 0;}
.mobile_footer span.color3{background:url(../images/footer-waze.png) no-repeat right 2px; padding:10px 42px 20px 0;}
.mobile_footer a{display:block; float:left; width:100%; padding:15px 0; color:#fff;background:#99c1df;}
.mobile_footer a:hover{text-decoration:underline;}

.social_icon{width:35px;margin-top:30px;}

/*** HEADER ****/
.header_content .logo img, .footer .logo img{width:160px;}
.search_holder{width:260px; height:40px; float:none; margin:0 auto; clear:both;}
.search_holder .textbox{width:220px;}
.cart_holder{float:none; margin:15px auto 0 auto; clear:both;}

/*** HOME PAGE ***/
.home_two ul li, .home_two ul li:nth-child(1), .home_two ul li:nth-child(3), .home_one ul li:first-child, .home_one ul li:nth-child(2), .home_one ul li{width:100%; margin:0 0 10px 0;}
.home_one .text_holder img, .home_two .text_holder img{width:12px; margin-top:10px}
.home_two .text_holder a, .home_one ul li:first-child a,.home_one .text_holder a, .home_two .text_holder a{width:92%; padding:0 4%;}

/*** INNER PAGE ***/
.product_img{width:96%; background:#fff;}
.product_img .gallery{width:100%;}

.product_discription{width:100%; padding:30px 0 0 0;}
.product_discription h2{font-size:25px;}
.product_discription .ico_holder, .product_discription .price, .product_discription .qty, .product_discription .text_holder{font-size:16px;}
.product_discription .qty span.title, .product_discription .ico_holder span.title{width:60px; font-size:18px;}
.product_discription .price{font-size:25px;}
.product_discription .price span{font-size:20px;}
.product_discription .btn_holder img, .product_discription .btn_holder img.left{width:250px; float:right; margin:0 auto 10px auto;}
.product_discription .other_content .text_holder{width:100%;}
.innerpage_two h3{font-size:25px;}
.innerpage_two ul li:last-child, .innerpage_two ul li{width:94%; margin:0 3% 15px 3%;}
.innerpage_two .symb{width:60px; margin-top:-379px;}
.innerpage_two .main_content .title{font-size:22px;}
.innerpage_two .main_content .img_holder img{width:200px;}
}

@media only screen and (max-width:375px){

}

@media only screen and (max-width:360px){

}

@media only screen and (max-width:300px), (max-width:320px){

}

